
Name:	 nuoveXT-icon-theme-gnome
Version: 1.6
Release: 2%{?dist}
Summary: nuoveXT for Gnome
Group:	 User Interface/Desktops
License: LGPL
URL:	 http://nuovext.pwsp.net/
Source:	 http://nuovext.pwsp.net/files/nuoveXT-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch

%define theme nuoveXT

%{?!theme:%define theme %{name}}
%{?!_icondir:%define _icondir	%{_datadir}/icons}


%description
The goal of nuoveXT is to provide a very complete set of icons for both Gnome and KDE.
All icons are made entirely with Inkscape. Inkscape is an open source vector graphics editor. 
Its goal is to become a powerful graphic tool while being fully compliant with the XML, SVG 
and CSS standards. A few icons was based or found in the Open Clip Art Library. 


%prep
%setup -q -n nuoveXT-1.6


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_icondir}/%{theme}
cp -af index.* [0-9]* $RPM_BUILD_ROOT%{_icondir}/%{theme}/


%clean
rm -rf $RPM_BUILD_ROOT 


%files
%defattr(0644,root,root,0755)
%doc CHANGELOG GPL
%{_icondir}/%{theme}


%changelog
* Sat May 20 2006  <jwojnowski@aurox.org> 1.6-1
- initial release
